1 Reply Latest reply on Jul 18, 2006 3:22 AM by Christian Sommer

    JBoss 4.0.4, EJB8 and Seam 1.0.1GA

    Mark French Newbie

      Hi,

      I'm trying to migrate our existing seam app to JBoss 4.0.4 and EJB8 using the individual zips not the installer. Does seam 1.0.1GA work with this combination as I'm getting errors about not being able to find a sun class called FacletViewHandler when deploying?

      Cheers

      Mark